<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>556082</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>376279</com:RegistrationNumber>
  <com:ApplicationDate>2019-05-21</com:ApplicationDate>
  <com:RegistrationDate>2019-11-06</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-05-21</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">ZAPNI TV</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5560820.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>16.1.5</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">informační technologie a audiovizuální, multimediální a fotografické přístroje, audiovizuální a fotografické přístroje, zobrazovací přístroje, televizory a filmové přístroje a video přístroje, nahraný obsah (počítačové programy, data a informace), aplikační software, počítačový aplikační software pro televizory, televizory, LCD televizory, LED televizory, televizory do automobilů, UHD televizory (televizory s ultra vysokým rozlišením), antireflexní filtry na televizory, televizory s internetovým protokolem, televizory s laserovou projekcí, televizory se zabudovaným videorekordérem, televizory s vysokým rozlišením (HDTV), televizory pro DMB (digitální multimediální vysílání), televizory s technologií organických elektroluminiscenčních diod (OLED), filtry na obrazovky přizpůsobené pro použití s televizory, zařízení a příslušenství na zpracování dat (elektrická a mechanická), počítače a počítačový hardware, tablety (počítače), kryty pro tablety (počítače), set-top boxy, digitální set-top boxy, set-top boxy s vysokým rozlišením, obsah médií, stahovatelná grafika pro mobilní telefony, počítačová grafika s možností stažení, software pro zpracování obrazu, grafiky, audia, videa a textu, software pro počítačovou 3D grafiku, integrované obvody pro zlepšení zobrazování grafiky a videí, prvky a součásti počítačů, mediální a publikační software, software pro počítačovou grafiku, software na zpracování obrazu, grafiky a textu, počítačový software k vylepšování audiovizuálního potenciálu multimediálních aplikací, jmenovitě na integraci textů, zvuků, grafiky, nehybných a pohyblivých obrazů, přístroje, nástroje a kabely pro oblast elektřiny, elektrické a elektronické prvky, elektrické obvody a deskové obvody, software pro webové aplikace a servery, signální kabely pro zařízení informačních technologií, pro audiovizuální zařízení a pro telekomunikace, software pro virtuální a rozšířenou realitu, komunikační a síťový software, software pro telekomunikace, komunikační zařízení, zařízení a vybavení pro počítačové sítě a pro datovou komunikaci, počítačový hardware pro telekomunikace, záznamová zařízení pro nosiče zvuku a obrazu, paměťová zařízení a média, přístroje pro zachycení a vyvolání obrazu, projektory, zpětné projektory, digitální projektory, multimediální projektory, samozaostřovací projektory, LCD projektory, filmové projektory, holografické projektory, mini projektory, přenosné projektory, projektory pro domácí kino, projektory pro zábavní průmysl, projektory na editování filmu, přístroje pro přenos a příjem televizního vysílání, přístroje pro přenos televizního vysílání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklama, filmová reklama, reklama online, bannerová reklama, televizní reklama, venkovní reklama, reklama (příprava), PPC reklama, rozhlasová reklama, propagační činnost, reklama, reaktivní (ohlasová) reklama, reklamní, marketingové a propagační služby, obchodní služby s výše uvedenými výrobky ve tř. 9, informace pro spotřebitele, poskytování spotřebitelského poradenství ve vztahu k software, maloobchod a velkoobchod s výše uvedenými výrobky ve tř. 9, maloobchodní služby v souvislosti s počítačovým hardware, velkoobchodní služby v souvislosti s počítačovým hardwarem, služby reklamní grafiky, obchodní analýzy, průzkum a informační služby, průzkum trhu, průzkum sledovanosti rozhlasového a televizního vysílání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikační služby, služby rozhlasového a televizního vysílání, poskytování přístupu k IPTV, služby televizního vysílání vztahující se k IPTV, počítačová komunikace a přístup k internetu, telekomunikace prostřednictvím elektronické pošty, telekomunikace prostřednictvím počítačových terminálů, telematických systémů, satelitů, rozhlasu, telegrafu a telefonu, telekomunikace informací (včetně webových stránek), přenos dat přes telekomunikace, poskytování a pronájem telekomunikačních zařízení a vybavení, rozhlasové vysílání, televizní vysílání a vysílání kabelové televize, pronájem zařízení pro televizní vysílání, pronájem zařízení a prostorů pro rozhlasové a televizní vysílání, simultánní televizní vysílání prostřednictvím globálních komunikačních sítí, internetu a bezdrátových sítí, zpoplatněné televizní vysílání, televizní vysílání filmů, vysílání televizních programů, televizní přenosy, vysílání kabelových televizních programů, vysílání rozhlasových programů a vysílání televizních programů, televizní vysílání pro mobilní telefony, interaktivní televizní a rozhlasové vysílání, vysílání a přenos televizních pořadů, vysílání televizních pořadů prostřednictvím internetu, poskytování informací o kabelovém televizním vysílání, bezdrátový přenos televizních programů, služby v oblasti placeného televizního vysílání, přenos placených televizních pořadů, vysílání a přenos kabelových televizních pořadů, vysílání televizních pořadů prostřednictvím televizních služeb video na vyžádání a placených televizních služeb, rozhlasové a televizní vysílání, rovněž přes kabelové sítě, vysílání televizních a rozhlasových pořadů přes kabelové nebo bezdrátové sítě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">umísťování webových stránek, služby v oblasti informačních technologií, webhostingové služby a software jako služba a pronájem softwaru, vývoj softwaru, programování a implementace softwaru, tvorba software, aktualizace počítačového software, instalace a údržba počítačového software, poradenské služby vztahující se k rozhraním člověk-stroj pro počítačový software, vývoj počítačového hardwaru, návrhy počítačového hardware, konzultační, poradenské a informační služby v oblasti informačních technologií, počítačový hardware (poradenské služby), poradenství v souvislosti s počítačovým hardwarem, poradenské služby v oblasti počítačovému softwaru používaného pro grafiku, návrhářství, navrhování počítačové grafiky, služby v oblasti počítačové grafiky, vytváření počítačové grafiky (digitální zobrazování), navrhování grafiky a znaků pro utváření firemní identity, hosting webové stránky k elektronickému ukládání digitálních fotografií a videozáznamů, počítačové programování pro telekomunikace, vědecké a technologické služby, technické navrhování a plánování zařízení pro telekomunikace</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-05-21</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Plzeň</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
